@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

*
{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
}

.regular{
  font-weight: 400;
}
.bold{
  font-weight: 700;
}

.container
{
  right: 0;
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-wrap: wrap;
  flex-flow: column;
  align-items: center;
  transition: 0.5s;
  z-index: 2;
  background-color: #661D34;
}
header {
  width: 100%;
  padding: 35px 20px;
  background-color: #C50044;
  display: flex;
  flex-flow: column;
  align-items: center;
  color: #fff;
}
header .logo {
  text-transform: uppercase;
  cursor: pointer;
}
header img.logo
{
  max-width:220px;
}
header h3 {
  font-size: 1.25em;
  text-transform: uppercase;
  cursor: pointer;
  margin-bottom: 2em;
}
.main{
  background-color: #661D34;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  color: #fff;
}

.main-v2{
  background-color: #661D34;
  background: linear-gradient(180deg, #8b153d 80%, #661D34 20%);
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  color: #fff;
}
.layout_3-bg {
  position: absolute;
  width: 100%;
  height: 230px;
  bottom: 25%;
  left: 0;
  background-size: cover;
  background-color: #8b153d;
}

iframe{
  z-index: 300;
}


.symbol{
  width: auto;
}
.fondazione{
  max-width: 180px;
  padding: 4em 0em
}
.trenta{
    max-width: 130px;
    padding: 4em 0em;
}
.boxed-cont{
  width: 640px;
}
.title {
  font-family: 'Poppins', sans-serif;
  font-size: 2.5em;
  font-weight: bold;
  line-height: 1.32;
  margin-top: 2em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}
.sub-title {
  font-family: 'Poppins', sans-serif;
  font-size: 1.25em;
  margin-bottom: 4.5em;
}

footer{
  width: 100%;
  padding: 40px 20px;
  background-color: #661D34;
  display: flex;
  flex-wrap: wrap;
  flex-flow: column;
  align-items: center;
  flex: 1;
}


.cta-container
{
  margin-bottom: 4em;
}
.cta-container a
{
  display: inline-block;
  font-family: 'poppins', sans-serif;
  font-size: 14px;
  padding: 10px 30px;
  height: 50px;
  border-radius: 25px;
  line-height: 2em;
  min-width: 220px;
  text-align: center;
  background-color: #C50044;
  text-decoration: none;
  margin-top: 10px;
  color: #ffffff;
  transition: 0.2s;
  
}
.redirect{
  margin-left: 16px;
}
.cta-container a.redirect:hover
{
  background: #8B153D
}

.cta-container a.comunicato:hover
{
  background: #8B153D
}
.social
{
  display: flex;
  justify-content: center;
}
.social li
{
  list-style: none;
}
.social li a
{
  display: inline-block;
  margin-right: 20px;
  transform: scale(1);
  transition: 0.5s;
}
.social li a:hover
{
  transform: scale(1.25) translateY(-15px);
}

.social li a img
{
  max-height:40px
}
.content-v2{
  z-index: 300;
  background-color: #8b153d;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
}

@media (max-width: 768px){

  .boxed-cont{
    width: 100%;
  }
  .content{
    padding: 0px 20px;
  }
  
  .symbol{
    width: 100%;
  }
  .layout_3-bg {
    bottom: 20%;
  }

  iframe {
    width: 320px;
    height: 240px;
  }
  .fondazione,.trenta {
    max-width: 120px;
    padding: 2em 0em;
}

.cta-container a{
  width: 100%;
}
.redirect{
  margin-left: 0px;
}
  /*end media queries*/
}